## libmjson-java 1.4.0

=== debian/changelog ===
libmjson-java (1.4.0-4) unstable; urgency=medium

  * Applying Multi-Arch hints
  * Raising Standards version to 4.7.2 (no change)
  * Removing now unused Lintian override file

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 14:29:34 +0200

libmjson-java (1.4.0-3) unstable; urgency=medium

  * Skipping the whole TestJsonSchemaSuite class, as all its tests need to
    grasp files through the network

 -- Pierre Gruet <pgt@debian.org>  Mon, 31 Oct 2022 14:07:47 +0100

libmjson-java (1.4.0-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Mon, 31 Oct 2022 06:56:54 +0100

libmjson-java (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1022258)

 -- Pierre Gruet <pgt@debian.org>  Mon, 24 Oct 2022 07:38:04 +0200
