=== debian/control ===
Source: libmjson-java
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               junit4,
               libsurefire-java,
               maven-debian-helper
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/libmjson-java
Vcs-Git: https://salsa.debian.org/med-team/libmjson-java.git
Homepage: https://bolerio.github.io/mjson/
Rules-Requires-Root: no

Package: libmjson-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: lean JSON Library for Java with a compact API
 mJson is an extremely lightweight Java JSON library with a very concise API.
 Unlike other JSON libraries, it focuses on manipulating JSON structures in
 Java without necessarily mapping them to/from strongly typed Java objects.
 Because of its tiny size, it is well-suited for any application aiming at a
 small footprint such as mobile applications.
